View Issue Details

IDProjectCategoryView StatusLast Update
0004206DUMo[SUMo] New Featurepublic2017-01-24 22:06
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.8.3 
Summary0004206: ICS shall be set in NO_DEBUG_LOG
DescriptionICS shall be set in NO_DEBUG_LOG in order to avoid weakness in THttpCli.GetIcsLogger raising unhandled exceptions when closing
TagsNo tags attached.

Relationships

related to 0004242 resolvedKyle_Katarn ICS shall be set in NO_DEBUG_LOG (compiler conditional compilation) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-01-14 16:54 Kyle_Katarn New Issue
2017-01-14 16:54 Kyle_Katarn Issue generated from: 0004205
2017-01-23 21:17 Kyle_Katarn Status assigned => resolved
2017-01-23 21:17 Kyle_Katarn Resolution open => fixed
2017-01-23 21:17 Kyle_Katarn Fixed in Version => 2.8.3
2017-01-24 22:06 Kyle_Katarn Issue cloned: 0004242
2017-01-24 22:06 Kyle_Katarn Relationship added related to 0004242